.color{color:#e9582b;}
#dummy-element{width:2px;} /* Necessary to check if StyleSheet has loaded */
#header .logoBar .logo{background:#fff url("../img/new-website-logo-temp.png") center center no-repeat;}
#subPage .pIntroTitle span{color:#e9582b;}
#subPage2 .pIntroTitleTwo span{color:#e9582b;}
ul.nav a:hover{color:#e9582b!important;}
.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover{background-color: #e9582b;}
#chooseTier h1{color:#e9582b}
#chooseTier .single:hover{border:2px solid #e9582b}
#chooseTier .single .fa{color:#e9582b;}
#features .list span{color:#e9582b;}
#greatUs .single{background-color:#e9582b;}
#call2action{background:#e9582b;}
#call2actionMid .btn-default{background-color:#e9582b;}
#call2actionMid2 .btn-default{background-color:#e9582b;}
#footer .social a:hover{color:#e9582b}
#copyright a:hover{color:#e9582b}
.borderdottedbottom{color:#e9582b}
.letUsdesign h3{color:#e9582b}
.designyourself h3{color:#e9582b}
.subspread h2{border-bottom:1px dotted #e9582b;}
.subspread h2 strong{color:#e9582b}
.subspread2 h2{border-bottom:1px dotted #e9582b;}
.subspread2 h2 strong{color:#e9582b}
.sampleSites img:hover{border:5px solid #e9582b;}
.letusdesignTitle{background:#e9582b;}
#dedicatedBox .tblhead{background-color:#e9582b}
.planPricingFoot span{color:#e9582b}
.planPricingFoot4 span{color:#e9582b}
.skinfourcolor{color:#e9582b}
.skinfourbg{background:#e9582b}
.skinfourklaus_features .fa-check-circle{color:#e9582b}
.skinfourgetquote li a{background:#e9582b}
.skinfourultimate{background:#bf421a;}
.skinfourucolorget li a{color:#fff}
ul.nav a.getstarted {color:#e9582b !important;}
.fw_al_008_slide > a:hover,.fw_al_008_slide > a:active{background:#e9582b;border:3px solid #e9582b;}
.btn-warning {background-color: #e9582b;border-color: #e9582b;}
.btn-warning:hover {background-color: #ff3c00;border-color: #ff3c00;}
a:hover.back-to-top {background-color: #e9582b;}
#specialServer ul li i{color:#e9582b;}
.specialOptions ul li span{color:#e9582b;}
.myButton {background-color:#e9582b;}
.myButton:hover {background-color:#ff3c00;}
.set_7_btn-wrapper:hover #set_7_button4 {stroke: #e9582b;}
#set_7_button4 {stroke: #e9582b;}
.navbar-default .navbar-nav>.active>a{border-bottom:4px solid #e9582b;}
ul.nav a:hover{border-bottom:4px solid #e9582b;}